<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<!-- External Link -->
		<link rel="stylesheet" type="text/css" href="./css/style.css">
		
		
		

		<!-- Bootstrap CSS -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Fragment+Mono&family=Inter:wght@900&family=Merriweather&family=Roboto&display=swap" rel="stylesheet"> 
		

		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>News homepage</title>

		
	</head>
	<body class="css-body">

		<!-- Start of navbar -->

			
			<nav class="navbar navbar-expand-lg navbar-light py-5">
			  <div class="container pe-xl-2 pe-lg-2 pe-lg-0 pe-md-3 pe-sm-0">
			    <a class="navbar-brand" href="#"><img src="./assets/images/logo.png"></a>
			    <button class="navbar-toggler p-0 border-0" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
			      <span class="navbar-toggler-icon"></span>
			    </button>
			    <div class="collapse navbar-collapse" id="navbarText">
			      <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
			        <li class="nav-item pe-4">
			          <a class="nav-link" aria-current="page" href="#">Home</a>
			        </li>
			        <li class="nav-item pe-4">
			          <a class="nav-link" href="#">New</a>
			        </li>
			        <li class="nav-item pe-4">
			          <a class="nav-link" href="#">Popular</a>
			        </li>
			        <li class="nav-item pe-4 me-0">
			          <a class="nav-link" href="#">Trending</a>
			        </li>
			        <li class="nav-item pe-0">
			          <a class="nav-link pe-0" href="#">Categories</a>
			        </li>
			      </ul>
			    </div>
			  </div>

		<!-- End of navbar -->	  


			</nav>

			<section>
				
				<div class="container">
					<div class="row gx-lg-4 gx-md-0 gx-sm-3">
						<div class="col-lg-8">
							<div class="row">
								<div class="col-md-12">
									<picture>
										<source media="min-width: 576px" src="assets/images/image-web-3-mobile.jpg">
										<img src="assets/images/image-web-3-desktop.jpg" class="img-fluid">
									</picture>
								</div>
								<div class="col-md-12 py-4">
									<div class="row">
										<div class="col-md-6">
											<h1 class="text_h1 w-75">The Bright Future of Web 3.0? </h1>
										</div>
										<div class="col-md-6 col-sm-12 text_h2 text-font-weight">
											<p>We dive into the next evolution of the web that claims to put the power of the platforms back into the hands of the people. But is it really fulfilling its promise?</p>

											<button class=" mt-3 border-0 fw-bold">READ ME</button>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="col-lg-4 px-lg-2 px-md-0">
							<div class="row d-flex side-panel justify-content-center text-muted mx-auto">
								<div class="col-10 px-0 border-bot">
									<h2 class="text_color1 fw-bold my-4">New</h2>
									<h5 class="text-white text_3 fw-bold">Hydrogen VS Electric Cars</h5>
									<p class="text-muted text_h2 pb-1">Will hydrogen-fueled cars ever catch up to EVs?</p>
									<hr class="border_bot">
								</div>
								<div class="col-10 px-0">
									<h5 class="text-white text_3 fw-bold">The Downsides of AI Artistry</h5>
									<p class="text-muted text_h2 pb-1">What are the possible adverse effects of on-demand AI image generation? Is VC Funding Drying Up?</p>
									<hr class="border_bot">
								</div>
								<div class="col-10 pt-2 pb-3 px-0">
									<h5 class="text-white text_3 fw-bold">Is VC Funding Drying Up?</h5>
									<p class="text-muted text_h2">Private funding by VC firms is down 50% YOY. We take a look at what that means</p>
								</div>
							</div>
						</div>
					</div>
				</div>

			</section>

			<section>
				<div class="container mt-4">
					<div class="row d-flex">
						<div class="col-md-4 col-sm-12 my-4">
							<div class="row d-flex justify-content-md-start">			
								<img src="./assets/images/image-retro-pcs.jpg" class="img_size">
								<div class="col d-flex flex-column justify-content-between text-md-start">
									<h1 class="fw-bold text-muted mb-0">01</h1>
									<h5 class="text_color2 fw-bold mb-0">Reviving Retro PCs</h5>
									<p class="text_h2 mb-0">What happens when old pCs are given modern upgrades?</p>
								</div>
							</div>
						</div>
						<div class="col-md-4 col-sm-12 my-4">
							<div class="row d-flex justify-content-md-center">
								<img src="./assets/images/image-top-laptops.jpg" class="img_size">
								<div class="col d-flex flex-column justify-content-between text-md-center">
									<h1 class="fw-bold text-muted mb-0">02</h1>
									<h5 class="text_color2 fw-bold mb-0">Top 10 Laptops of 2022</h5>
									<p class="text_h2 mb-0">What happens when old pCs are given modern upgrades?</p>

								</div>
							</div>
						</div>
						<div class="col-md-4 col-sm-12 my-4">
							<div class="row d-flex justify-content-md-end">
								<img src="./assets/images/image-gaming-growth.jpg" class="img_size">
								<div class="col d-flex flex-column justify-content-between text-md-end">
									<h1 class="fw-bold text-muted align-baseline mb-0">03</h1>
									<h5 class="text_color2 fw-bold mb-0">The Growth of Gaming</h5>
									<p class="text_h2 mb-0">What happens when old pCs are given modern upgrades?</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>

		



		
		<!-- Start JS Dependencies -->

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>


		<!-- End JS Dependencies -->

	</body>
</html>